@import url('https://fonts.googleapis.com/css2?family=Jura:wght@300..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Manrope:wght@200..800&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Newsreader:ital,opsz,wght@0,6..72,200..800;1,6..72,200..800&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Saira:ital,wght@0,100..900;1,100..900&family=Tinos:ital,wght@0,400;0,700;1,400;1,700&display=swap'); 

* {font-family: "Nunito", sans-serif;}
/* h1, h2, h3, h4, h5, h6{font-family:'DM Sans', sans-serif;} */
a{text-decoration: none;}
p{font-size:16px !important;}





.fix-box{    position: fixed; top:35%; left:0; z-index:999; font-size: 14px;}
.social-fx{list-style:none; padding-left:0; margin:0;}
.social-fx li{    background: #242c42;
    width: 148px;
    padding-left: 10px;
    clear: both;
    height: 45px;
    line-height: 48px;
    margin-top: 2px;
    margin-left: -104px;
    transition: 0.5s;
    overflow: hidden;}
.social-fx li a{color:#fff;}
.social-fx li strong{font-weight:normal;}
.social-fx li span{float: right; margin-top: -3px;}
.social-fx li:hover{margin-left:0; transition:0.5s;}



.social-links a img.twitter{
	height: 18px;
    object-fit: contain;
}

.whatsapp_btn {
  position: fixed;
  bottom: 9em;
  right: 30px;
  width: 40px;
  height: 40px;
  z-index: 9999;
}

.whatsapp_btn .icon_logo {
  position: relative;
  z-index: 100;
  padding: 5px;
  top: -9px;
  right: -7px;
}

.whatsapp_btn .icon_logo > a > img {
  width: 100%;
}

.whatsapp_btn .circle_waves {
  border-radius: 50%;
  background-color: rgb(60, 192, 78);
  width: 55px;
  height: 55px;
  position: absolute;
  opacity: 0;
  bottom: 1px;
  left: 0px;
  z-index: 99;
  animation: 4s cubic-bezier(0.36, 0.11, 0.89, 0.32) 0s infinite normal none running waves;
}

@keyframes waves {
  0% {
      transform: scale(0.55, 0.55);
      opacity: 0.6;
  }

  100% {
      transform: scale(1.8, 1.8);
      opacity: 0;
  }
}

.head-lft h1{
    color: #ecbe2d;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 48px;
    margin-bottom: 0;
}
.head-lft h1 span{
    color: #009242;
}
.head-lft ul{
    padding-left: 7px;
    display: flex;
}
.head-lft ul li{
    list-style: disc;
    margin: 0 12px;
    color: #009242;
    font-size: 14px;
    font-weight: 700;
}
.head-lft ul li::marker{color:#ecbe2d;}
.lst1{
    list-style: none !important;
    margin-left: 0 !important;
}
.crd_wrp {text-align:center;position:relative;}
.crd_wrp .crd_wrp_line{width:100%;height:5px;background-color: #000;position:relative;}
.crd_wrp .crd_wrp_line:before{content:"";position:absolute;width: 0;height: 0;border-top: 12px solid transparent;border-left: 27px solid #000;border-bottom: 13px solid transparent;left:50%;top:50%;transform:translate(-50%, -50%);/* width:20px; *//* height:20px; *//* background-color: #b19777; *//* border-radius:50%; */}
.crd_wrp .crd_wrp_img{width:100px !important;display:inline !important;/* filter: invert(1); */}
.owl-nav span{
    font-size:38px;
}
.crd_hd{
    color: #edbb31;
    position: relative;
    top: 45px;
    transition: .5s;
    margin-bottom: 0;
}
.crd_wrp_bdy:hover .crd_txt{
    display: block;
    bottom: 30px;
}
.crd_wrp_bdy:hover .crd_hd{top: 0;}
.crd_txt{
    display: none;
    transition: .5s;
    bottom: -15px;
    position: absolute;
    min-height: 70px;
}

.crd_wrp_img_wrpr {height: 200px;}
.crd_wrp_bdy {height: 200px;position: relative;}
.mrgn_tp{margin-top:20%;}



.projects .col-md-6{overflow:hidden;position: relative;}
.projects .carousel-item {
    /*position: relative;*/
    overflow: hidden;
    margin-bottom: 30px;
}
.bauen-blog .Project-img{overflow:hidden;}
.projects .Project-img:hover img {
    -webkit-filter: none;
    filter: none;
    -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.projects .carousel-item .col-md-6:hover .con {
    bottom: 0;
}
.projects .carousel-item img {
    -webkit-transition: all .5s; max-width:100%;
    transition: all .5s;
}
.projects .Project-img, .projects .carousel, .projects{overflow:hidden;z-index: 9999;position: relative;padding: 75px 0 20px;}
.projects .carousel-indicators { bottom: -15px;}
.projects .carousel-item .con {
    padding: 30px 15px;
    position: absolute;
    bottom: -100px;
    left: 0;
    width: 100%;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: center;
    z-index: 20;
    height: auto;
    box-sizing: border-box;
    background: -moz-linear-gradient(top, transparent 0, rgba(0, 0, 0, .1) 2%, rgba(0, 0, 0, .75) 90%);
    background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
    background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
}
.projects .carousel-item .con h6,
.projects .carousel-item .con h6 a {
    position: relative;
    color: #b19777;
    font-size: 25px;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 10px;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.projects .carousel-item .con h5,
.projects .carousel-item .con h5 a {
    position: relative;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin-top: 0px;
    margin-bottom: 10px;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.projects .carousel-item .con p {
    color: #fff;
    font-size: 14px;
}
.projects .carousel-item .con i {
    color: #fff;
    font-size: 20px;
}
.projects .carousel-item .con i:hover {
    color: #b19777;
}
.projects .carousel-item .con .butn-light {
    margin-left: 0;
    border-radius: 30px;
    border-color: #999;
    padding: 11px 30px;
}
.projects .carousel-item .con .butn-light:hover {
    border-color: #b19777;
}


.projects .carousel-item .line {
    text-align: center;
    height: 1px;
    width: 60px;
    background-color: rgba(255, 255, 255, 0.2);
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    margin: 0 auto 30px;
}
.projects .carousel-item:hover .line {
    width: 100%;
    transition-property: all;
    transition-duration: 0.8s;
    transition-timing-function: ease-in-out;
}

/* prev/next project */
.projects-prev-next {
  padding: 40px 0;
  border: none;
  border-top: 1px solid #323232;
}


.projects-prev-next a {
    display: inline-block;
    font-size: 16px;
    color: #999;
    line-height: 1em;
}
.projects-prev-next a i {
  font-size: 20px;
}

.projects-prev-next a:hover {
    color: #b19777;
}
.projects-prev-next .projects-prev-next-left a i {
  margin-right: 5px;
  font-size: 12px;
}
.projects-prev-next .projects-prev-next-right a i {
 font-size: 12px;
  margin-left: 0;
  margin-left: 5px;
}



header img{    width: 240px;padding: 10px 0px;}

.banner-section {/* background-image: url('image/banner-img.jpg'); */padding: 50px 0;/* background-repeat: no-repeat; *//* background-size: contain; *//* background-position: center; *//* margin-top:40px; */}
.banner-section h1 {color: #ecbd31;font-size: 54px;line-height: 70px;font-weight: 600;letter-spacing:1px;text-transform: uppercase;}
.banner-section p {font-size: 17px;color: #111;font-weight:700;line-height: 34px;}
.banner-content{text-align: left;/* margin-top: -45px; */}
.banner-section h1 span{color: #009242;}
.banner-section p i{color:#ecbe2d;font-size:16px;padding:0px 5px}
.right-sc{
    position:relative;
}
.sc-nd .md{
    box-shadow:1px 1px 5px gray;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
}
.sc-nd .md h5{
    font-weight: 600;
    color: #009242;
}
.lft{
    
justify-content: end;
    
align-items: center;
    
display: flex;
    
height: 100%;
}
.right-inner{
    background:#f2f8f4;
    padding:30px;
    margin-bottom:30px;
    text-align: center;
    border-radius: 50%;
    width: 220px;
    display: grid;
    place-items: center;
    min-height: 220px;
    transition: .2s;
}
.right-inner:hover p{display:block;font-size: 14px;}
.right-inner p{display:none;}
.right-inner img{
    width: 60px;
}
.right-inner:hover{
    width: 300px;
    height: 280px;
}
.right-inner h5{color: #000;text-transform: 
uppercase;font-weight: 800;font-size: 16px;}
.right-inner a{padding: 6px 5px !important;background-color: #009242;color: #fff;border-radius: 5px;}


/* core value */
.values-section {padding-top: 40px;margin-bottom: 20px;}
.value-bx {width: 100%;margin: auto;box-shadow: 1px 1px 4px 0px #bbbbbb;border-radius: 10px;padding: 15px;min-height: 100%;}
.value-bx .vl-b {padding: 0px 11px;background: #fff;position: relative;text-align: center;}
.value-bx .vl-b img{width: 50px;/* margin-bottom: 20px; */}
.value-bx .vl-b h1 {font-size: 20px;color: #ecbe2d;text-align: center;font-weight: 800;margin-bottom: 0px;position: relative;background: #fff;line-height: normal;letter-spacing: normal;text-transform: none;}
.value-bx p {line-height: 26px;font-size: 14px;color: #000;text-align: center;font-weight: normal;text-transform: none;}
.value-bx ul{list-style: none;padding:5px;}
.value-bx ul li{font-size: 16px;color: #009242;text-align: center;line-height: 26px;}

/* about us */
.about-bg {padding: 80px 0px;}
/* .about-content {padding-top:70px;} */
.about-cont h5 {font-size: 22px;font-weight: 600;color: #111;}
.about-cont h6{font-size:18px; padding-bottom: 15px;}
.lh-br{border-left: 1px solid #009242;}
.about-cont p {font-size: 16px;font-weight: 400;color: #111;padding-left: 20px;line-height: 1.3;}
.btn-circleArrow {top: -16px;position: relative;display: inline-block;color: #111;padding: 0 30px 0 50px;font-size: 16px;font-weight: 400;line-height: 40px;transition: all .3s ease-in-out;z-index:0;}
.btn-circleArrow:before {content: "";background: rgba(255,255,255,0);border: 1px solid #ecbe2d;position: absolute;top: 0;left: 0;width: 40px;height: 40px;border-radius: 30px;z-index: -1;transition: all .3s ease-in-out}
.btn-circleArrow:after {content: "\f178";font-size: 16px;font-weight: 100;color: #ecbe2d;line-height: .8;position: absolute;top: 14px;left: 13px;transition: all .3s ease-in-out;font-family: "fontawesome";}
.btn-circleArrow:hover {color: #fff;padding: 0 50px 0 20px;transition: all .3s ease-in-out}
.btn-circleArrow:hover:before {width: 100%;background: #ecbe2d;transition: all .3s ease-in-out}
.btn-circleArrow:hover:after {left: 82%;color: #fff;transition: all .3s ease-in-out}

/* philosophy */
.philosophy{background-image: url('image/philosophy-bg.jpg');background-size: cover;background-position: center;background-repeat: no-repeat;}
.philosophy .lhs::before {content: '';position: absolute;height: 100%;left: -100%;right: 50%;background: rgb(255 255 255 / 89%); /*rgb(177 205 180 / 80%);*/}
.philosophy  .rhs::before {left: 42%;right: 0;}
.philo-bg{position: relative;padding:60px 0px;}
.section-title{color: #009242;font-size: 36px;line-height: 59px;font-weight: 800;letter-spacing: 1px;text-transform: uppercase;}
.philosophy .philo-bg ul li{font-size:16px;line-height: 31px;color:#111;font-weight: 700;}
.philosophy-pg{padding-bottom:40px;}
.philosophy .philo-bg ul li span{
    font-size:22px;
    color: #009242;
}

/*portfolio*/
.portfolio{padding:80px 0px;z-index: 99;position: relative;}
.port-bx:after{
    content:"\f0a9";
    position:absolute;
    top:50%;
    right: -24px;
    font-family:fontAwesome;
    font-size: 34px;
    color: #009242;
    z-index: 999;
}
.bx3:after{
    display:none;
}

.port-bx{height:100%;padding:30px;width:100%;border: 1px solid #fff;background: #F2F8F4;backdrop-filter: blur(15px);box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;position: relative;}
.port-bx img{width:50px;}
.port-bx .count{font-size: 82px;font-weight: 800;-webkit-text-stroke: 2px #009242;-webkit-text-fill-color: #fff0;position: absolute;right: 14px;top: 30px;opacity: 10%;z-index: -1;animation: blinker 2.5s linear infinite;}
.port-bx h6{font-size:18px;color:#111;letter-spacing: 1px;line-height:1.3em;padding-top:20px;}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}

/* footer */
footer {background: #111;padding: 3% 0 1% 0;position: relative;}
footer h4 { color: #fff; font-size: 20px; font-weight: 700; margin: 0 0 12px 0;}
footer p, footer p a { color: #fff; font-size: 15px;line-height:24px; margin: 0 0 10px 0;}
footer p a:hover { color: #c9c9c9;}
footer .footer-bottom {margin: 4% 0 0 0;border-top: 1px solid rgba(204, 204, 204, .4);padding: 15px 0;}
footer .footer-bottom p { margin: 0;}
footer .contact-details .icon i{ color: #fff; font-size: 17px; margin: 0 10px 0 0; display: inline-block;}
footer .contact-details .text h5{ color: #fff; font-size: 17px; margin: 0 0 4px 0; font-weight: 500;} 
footer .contact-details .text p { color: #fff; margin: 0; font-size: 15px;}
footer .social-icon a { position: relative; color: #fff; background: rgba(255, 255, 255, .1); font-size: 15px; width: 40px; height: 40px; margin: 0 5px 0 0; display: inline-block; border-radius: 50%; text-align: center; line-height: 2.8; transition: all .2s ease-in-out;}
footer .social-icon a i { position: relative; z-index: 3;}
footer .social-icon a::before{ content: ''; position: absolute; width:100%; height: 100%; border-radius: 50%;  left: 0; transform: scale(0); transition: all .4s ease-in-out;}
footer .social-icon a:hover::before { transform: scale(1);}
footer .text{padding-bottom:20px;}
.footer-bottom{background-color: #011D49;padding: 8px;}
.footer-bottom h5{color: #fff;text-align: center;font-size: 20px;font-weight: 600;}
.footer-bottom h6{color: #fff;text-align: center;font-size: 16px;border-bottom:2px solid #fff;padding-bottom:10px;}
.footer-bottom p{color: #fff;text-align: center;}
.callus {width: 100%;margin: 8px 0 0 0;text-align: right;position: fixed;top: 30px;right: 56px;width: 135px;height: 50px;z-index: 99999;}
.callus .callusL a i{background-color: #fff;color:#009242;border:1px solid #009242;border-radius: 50%;width:45px;height:45px;font-size: 24px;padding: 8px;    transform: rotate(-90deg);}
.callus .callusL a i:hover{background-color: #009242;color:#fff;}
.callus .callusL{width: 200px;height: 60px;font-size: 18px;/* border-radius: 100%; */text-align: center;line-height: 40px;display: inline-block;float: right;margin: 0 20px 0 0;}
.callus .callusL a {color:red!important;}

.call-icon{position: absolute;right:-32px;top:3px;}
.call-icon h6{font-size: 15px;line-height:20px;color: #111;font-weight: 700;}
.call-icon h6 span{font-size: 14px;color:#978d8d}

/*philosophy page */
.sub-heading{font-weight: 700;Font-size: 20px;color:#111;line-height: 34px; margin-top:20px;text-align: left;position: relative;margin-bottom: 1rem;}
.sub-heading::after {position:absolute;content:'';width: 60px;height: 3px;background: #ecbe2d;left: 0;bottom: -10px}
.philosophy-pg h1 span{font-weight: 700;Font-size: 30px;color:#009242;letter-spacing: 1px;}

/*--------------------------------------------------------------#innr-pg-bnnr
--------------------------------------------------------------*/
.otherpagecss #RadDockZone1.container {max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table {margin-top: 0 !important;}
.innr-pg-bnnr {margin-top: 27px;/* padding: 100px 0 0; */width: 100%;background-size: cover;min-height: 350px;text-align: center;position: relative;margin-bottom: 40px;display: flex;justify-content: center;align-items: end;padding-bottom: 9%;background-repeat: no-repeat;background-position: center;}
.innr-pg-bnnr:after {content: '';position: absolute;left: 0px;right: 0px;top: -1px;bottom: 0px;width: 100%;height: 100%;z-index: 0;background: rgba(0,0,0,0.55);}
.innr-pg-bnnr h1 {text-transform: uppercase; text-align: left;color: #fff;font-size: 40px;font-weight: 800;line-height: 1.2em;margin-bottom: 10px;position: relative;z-index: 1;}
.innr-pg-bnnr h1:before {position: absolute;content: '';background-color: #009242;width: 4px;height: 79px;top: 0;left: -24px;}
.inner-pages ul, .innr-pg ul {padding: 0px;margin-bottom: 0;}
.inner-pages li, .innr-pg li {position: relative;list-style: none;padding-left: 30px;}
.innr-pg-bnnr-btm a {font-size: 14px;color: #fff;transition: 0.3s linear;font-weight: 700;margin: 0px 5px;display: inline-block;}
.innr-pg-bnnr-btm {text-align: left;}

/*--------------------------------------------------------------
# STYLE OF INVESTING
--------------------------------------------------------------*/
.abt_sec_btm{padding: 60px 0;background: url(./Image/about-btm-bg.jpg) no-repeat center center/100% 100% fixed #fff;position: relative;}
.abt_sec_btm::before {position: absolute;content: '';left: 0px;top: 0px;right: 0px;bottom: 0px;opacity: 0.8;z-index: 0;background-color: #111000eb;}
.abt_sec_btm .col-md-12.col-lg-4{margin-top:70px;}
.testimonial-wrapper {height: 100%;width: 100%;padding: 68px 20px;padding-bottom: 40px;background: #fff;/* border-radius: 20px; */box-shadow: 0 4px 12px rgb(0 0 0 / 0%);position: relative;z-index: 0;border: 0;}
.testimonial-header {background: linear-gradient(to right, #7cefb0, #009242);color: white;padding: 16px;padding-right: 2px;display: inline-block;border-top-left-radius: 20px;position: absolute;top: -35px;left: -25px;border-bottom-left-radius: 0;width: 220px;}
.testimonial-header h5,
.testimonial-header small {margin: 0;line-height: 1.2;font-size: 26px;color: #fff;}
.testimonial-img {background-color: #fff; padding:20px; width: 120px;height: 120px;border-radius: 50%;object-fit: cover;border: 3px solid #fff;position: absolute;top: -60px;right: 0;box-shadow: 0 0 0 2px #ddd;}
.testimonial-content {/* margin-top: 70px; */padding-left: 8px;border-left: 3px solid #ecbe2d;font-size: 19px;line-height: 23px;color: #111;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;/* -webkit-line-clamp: 3; */-webkit-box-orient: vertical;}
.testimonial-wrapper:before {content: "";position: absolute;left: -23px;top: 6px;width: 23px;height: 100px;background-color: #ecbe2d;z-index: -1;border-radius: 35px 36px 0 60px;}
.testimonial-wrapper:after {content: "";position: absolute;left: -25px;top: 28px;border-left: 25px solid #009242;border-bottom: 15px solid transparent;width: 0;/* z-index: -1; */}
.main-table{text-align: left;}
.abt_sec_btm .btn-style-one {padding: 8px !important;}
.abt_sec_btm .btn-style-one .txt {font-size: 14px;}

/* old rice page */
.old-rice-pg{padding-bottom:60px;}
.ups1 {background: #fff;padding:30px 20px 10px 20px;margin: 20px 0 0 0;text-align: center;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.ups1 img {width: 80px;margin: 0 0 20px 0;}
.ups1 h5{color: #009242;font-weight: 700;font-size:20px}
.ups1 p{color: #111;font-size:15px}
.ups1 ul {list-style: none;padding-left:0px;padding-top:10px;}
.ups1 ul li{font-size:15px;line-height:26px;}

/* investing pg */
.whychoose_Sec {padding:60px 0px 20px 0px;}
.whychoose_Sec ul li {font-size: 17px;margin-bottom: 10px;display: flex;line-height: 35px !important;}
.whychoose_Sec ul li .fa{font-size: 33px;width: 51px;text-align: center;color: #dbb029;vertical-align: middle;}
.outer_line{position: relative;z-index: 2;}
.outer_line img{background: linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 10px) calc(100% - 10px) no-repeat,
linear-gradient(317deg, #ecbe2d 0%, #ecbe2d 25%, #ffffff 35%, #ffffff 65%, #ecbe2d 75%);border-radius: 0px;padding: 9px;
}
.hm_heading {position: relative;color: #009242;padding-bottom: 20px;text-transform: uppercase;font-size: 22px;line-height:40px;font-weight: 800;}
.hm_heading:before {position: absolute;content: '';left: 0px;bottom: 10px;height: 3px;width: 60px;background-color: #ecbe2d;}
.hm_heading1 {position: relative;color: #fff;padding-bottom: 20px;text-transform: uppercase;font-size: 22px;line-height:40px;font-weight: 800;}
.hm_heading1:before {position: absolute;content: '';left: 47%;bottom: 10px;height: 3px;width: 60px;background-color: #ecbe2d;}


/* summary page */
.summary-pg{padding-top:40px;text-align: left;padding-bottom: 40px;}
.summary-pg table tr .table-h1{font-size:16px;color:#ecbe2d;font-weight: 600;width:20%;}
.summary-pg table tr .table-h2{font-size:16px;color:#009242;}
.summary-pg table tr td{font-size:16px;color:#111;line-height:25px;}
.summary-pg .table>:not(caption)>*>*{    padding: 0.7rem .7rem;}

/* framework */
.framework h1{font-size:19px;}
.framework h1 span{font-size:26px;color:#009242;line-height:40px;}
.framework{background-color: #ecbe2d;padding:20px}

/* integrity */
.integrity{text-align: left;}
.integrity p{color:#111;}
.key-feat{background-color: #fff;padding:30px;    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.integrity ul{list-style: none;padding-left:0px;}
.integrity ul li{line-height: 29px !important;color: #111!important;font-size: 16px;display: flex;}
.li-left ul p{padding-left:31px;}
.integrity ul li i{font-size:15px;color:#ecbe2d;padding-right:10px;line-height: 26px;}
.key-feat img{width:100%;height:250px;}
.integrity .hm_heading i{font-size:16px;color:#ecbe2d;position: relative;top: -4px;}

.timeline {width: 100%;height: 480px;padding: 20px;position:relative;box-sizing: border-box;/* background: #0099FF; */overflow: auto;display: flex;justify-content: center;}
.timieline-title {font-size: 1.7em;font-weight: bold;text-align: center;}
.timeline-content {max-width: 163px;height: 140px;padding: 20px;flex-shrink: 0;flex-grow: 0;align-self: flex-start;background: #FFF;position: relative;border-radius: 10px;margin-right: 10px;box-shadow: 0px 0px 2px 2px rgba(0,0,0, 0.2);}
.timeline-content:before {position: absolute;width: calc(100% + 14px);height: 4px;top: calc(100% + 10px);background: #ecbe2d;content: "";left: -7px;border-radius: 5px;}

.timeline-content:after {position: absolute;width: 4px;height: 25px;top: 100%;left: calc(50% - 5px);background: #ecbe2d;content: "";}
.timeline-period {font-size:20px;font-weight:700;position: absolute;top: calc(100% + 25px);background: #009242;color:#fff;padding: 7px;width: 100px;text-align:center;border-radius: 10px;left: calc(50% - 53px);box-shadow: 0px 0px 2px 2px rgba(0,0,0, 0.2);}
.timeline-period:before {width: 15px;height: 15px;background: #ecbe2d;border-radius: 50%;content: "";position: absolute;top: -20px;left: calc(50% - 7px);z-index: 2;}

.timeline-content:nth-child(even) {align-self: flex-end;}
.timeline-content:nth-child(even):before {top: -27px;}
.timeline-content:nth-child(even):after {top: -25px;}
.timeline-content:nth-child(even) .timeline-period {top: -79px;}
.timeline-content:nth-child(even) .timeline-period:before {top: calc(100% + 2px);}
.timeline-content:hover{background-color: #ecbe2d;color:#fff;}
.timeline-content:hover .timeline-period{color:#111;}
.cont-para{text-align: center;font-weight: 700;}
  @keyframes waves {
      from {
          transform: scale(.55, .55);
          opacity: .6;
      }
      to {
          transform: scale(1.8, 1.8);
          opacity: 0;
      }
  }


/* contact us */
.contact_frm .form-control {border-radius: 0;padding: 15px;}
.sub-heading1 {font-weight: 600;Font-size: 21px;color: #111;line-height: 40px;margin: 0;text-align: left;}
.btn-style-one{position: relative;display: inline-block;line-height: 30px;color: #ffffff;font-weight: 600;overflow: hidden;background:none;font-size: 15px;border-radius:0px;padding: 12px 35px 12px;text-transform: uppercase;background-color: #284362;}
.btn-style-one:before{position: absolute;content: '';top: 0;left: 0;width: 100%;height: 100%;z-index: 1;opacity: 0;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;-webkit-transform: scale(0.2, 1);transform: scale(0.2, 1);background-color:#ffffff;}
.btn-style-one .txt{position:relative;z-index:1;}
.btn-style-one .arrow{margin-left:6px;}
.btn-style-one:hover::before{opacity: 1;-webkit-transform: scale(1, 1);transform: scale(1, 1);}
.btn-style-one:hover{color: #284362;}
.contact-pg{padding-bottom:40px;}
.contact-pg h3{color:#111;    font-weight: 600;}
.contact-pg p{font-size:16px;color:#111;line-height:24px;}
.contact-pg a{color:#111;}

.team_Img img {border: 2px solid #009242;float: left;margin-right: 50px;}
.sub-head {font-weight: 700;Font-size: 22px;color: #009242;line-height: 40px;/* text-transform: uppercase; */margin: 0;}
.team-page h4 {font-size: 17px;}
.team-page{padding-bottom:40px;}
.team-page ul li{font-size:16px;line-height:30px;color:#111;}
.team_Img{overflow: hidden;}
.team_Img img:hover{transform: scale(1.3);transition: 1s;}

#EventCalenderControl{display: none!important}

.main-table ul li{font-size:16px;line-height:30px;color:#111;}
.main-table p{font-size:16px;line-height:25px;color:#111;}

/*  */
.top {position: fixed;right: 18px;bottom: 30px;text-align: center;color: #fff;border-radius: 50%;background-color: #009242;width: 50px;height: 49px;line-height: 49px;z-index: 999;cursor: pointer;opacity: 0;transition: ease-in 0.5s;display: flex;justify-content: center;align-items: center;}
.top.scll-top {  opacity: 1; transition: ease-in 0.5s;  bottom: 56px;}
.top .fa { display: block !important;}
/*  */

 /*fix-header-menu*/

.body-fx #HeaderControl{position: fixed!important;width: 100%;padding: 0;padding-left: 0;background: #FFF;z-index: 99;text-align: center;transition: 0.5s;height: 104px !important;top: 0;right: 0;}
.body-fx #MenuControl {float: Right;position: fixed;right: 0;width: 100%;padding: 0;padding-right: 0;background: #fff;transition: 0.5s;top: 101px; height: 80px !important;}
/*fix-header-menu*/

 @media(max-width: 991px)
 {
     .sc-nd .md{margin-bottom:10px;padding: 10px;}
    .pcp_wrap{height: auto !important;border-bottom: 1px #0d0d0d solid !important;}
     .body-fx #HeaderControl{width: 81%;left:0;height: auto !important;top: 2px;background: #fff;}
     .body-fx #MenuControl{width: 20%;top:0;height: auto !important;}
     .body-fx #MenuControl .navbar .container-fluid{padding: 17px 0;}
     .projects .project-card {margin-top: 10px; border: 1px solid #b19777; padding: 20px;}
     .port-bx:after{right:0;}
    .projects .project-card1 {margin-top: 10px; border: 1px solid #b19777; padding: 20px;}
    .projects .project-card .dot, .projects .project-card1 .dot { width: 0; height: 0; outline: 0px solid #b19777; outline-offset: 8px;}
    .projects .project-card .dot::after {width: 0;}
    .projects .project-card .dot::before {width: 0;}
    .projects .project-card h4, .projects .project-card1 h4 {color: #000;font-size: 20px;margin: 10px 0;}
    .projects .project-card h4 { border-top: 0px solid #b19777;}
    .projects .project-card1 h4 { border-bottom: 0px solid #b19777;}
    .projects .project-card p { height: auto; display: flex;align-items: end;}
    .call-icon{display: none;}
    .callus{position: fixed;top:161px;right: -83px;display: none;}
    .offset-1{margin-left:0px;}
    .banner-section{margin-top:0px;padding:40px 0px;}
    .values-section{padding-top:60px;}
    .value-bx{margin-bottom: 20px;min-height: auto;}
    .about-bg{padding:40px 0px;}
    .philosophy .lhs::before{position: absolute;height: 100% !important;right: 0;left: 0 !important;}
 }

@media(max-width: 1297px) {.timeline-content:after{display: none;}
.philo-bg{padding:20px;}
.right-inner h5{margin:25px 0}
.right-inner:hover{height:auto !important;padding: 25px 0 !important;}
.right-inner{
    width:100% !important;
    min-height: auto !important;
    padding: 85px 0 !IMPORTANT;
}
.timieline-title {text-align: center;}
    .timeline-period:after {display: none;}
    .timeline-content:before{display: none;}
    .timeline {display: block!important;height:auto!important;overflow: hidden!important;}
    .timeline-content {margin-top:20px; 
        width:100%!important;
    max-width: 100%!important;
    height: 140px!important;}
    .timeline-period{position: absolute!important;top: 85px!important;}}

@media (max-width: 576px) {
  .projects-prev-next {
    text-align: center;
  }
    .lft{justify-content:center;}
  .projects-prev-next-left {
        margin-bottom: 10px;
    }
}

div#widgetsControl,#widgetsControl_C {height:100% !important;}


.pcp_wrap {
    position: relative;
    width: 100%;
    height: 200px;
    background: #f1c62f;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0;
    border: none;
}

.pcp_wrap h2 {
    color: #0a8f3c;
    font-size: 26px;
    text-align: center;
    z-index: 2;
}

.pcp_wrap .arrow {
    z-index: 999;
    position: absolute;
    right: -40px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    border-left: 40px solid #f1c62f;
}

.pcp_wrap.odd {
    background-color: #0a8f3c;
}

.pcp_wrap.odd h2 {
    color: #f1c62f;
}

.pcp_wrap.odd .arrow {
    border-left: 40px solid #0a8f3c;
}
.pcp_wrap.even .arrow1{ border-right: 40px solid #f1c62f;}
.pcp_wrap .arrow1 {
    z-index: 999;
    position: absolute;
    left: -40px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    border-right: 40px solid #0a8f3c;
}

.pcp_wrap .arrow2 {
    z-index: 999;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    border-right: 40px solid #f1c62f;
    transform: rotate(-90deg) translateX(-150%);
}


@media(max-width:768px){
    .head-lft ul li{font-size:10px;}
    center #form1 .body-fx #HeaderControl{top:10px !Important;}
    .head-lft ul{margin-bottom:0;}
    .innr-pg-bnnr h1{font-size:22px;}
    .innr-pg-bnnr{margin-top:10px;margin-bottom: 30px;padding-bottom: 20px;min-height: 130px;}
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top 
{
   margin-right: 0px !important;
 margin-left:  0px !important;
}
.navbar-nav>li{
    display: block;
    text-align: left;
    padding: 4px 0;
    border-bottom: 1px solid #fff;
    border-right: 0;
    }
.navbar-toggle{margin-right: 30px;}
    .arrow,.arrow1,.arrow2{display:none;}
    .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
#MenuControl_C #navbar-collapse-1 {
    height: 100% !important;
    border-top: 0;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
    padding-top: 3px;
    padding-bottom: 3px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #2f417d;
}
}


.philosophy .philo-bg ul li:nth-child(1) span,.philosophy .philo-bg ul li:nth-child(2) span,.philosophy .philo-bg ul li:nth-child(3) span{color:#f1c62f ;}
.modal.show {background: rgba(0, 0, 0, 0.75);}
.modal-backdrop {position: static;}
.fund_mangr_mdl {text-align:left;}
.fund_mangr_mdl .txt_Wrp_lft {}
.fund_mangr_mdl .txt_Wrp_right {}
.fund_mangr_mdl .txt_Wrp_lft h2 {font-size:25px;margin:2rem 0 0; color:#0a8f3c;font-weight:700;}
.fund_mangr_mdl .txt_Wrp_lft h4 {font-size:16px;margin:14px 0 0;}
.fund_mangr_mdl .txt_Wrp_lft .img_modal {border-radius:10px;}
.fund_mangr_mdl .txt_Wrp_right p{}
.tm-bx {display:block;padding:20px;color:#333;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;background:#dbf6f1;border-radius: 5px;height:100%;border-bottom: 4px solid #dbf6f1;}
a.tm-bx:hover{color:#333;border-bottom:4px solid #0a8f3c;}
.tm-bx h2 {font-size:25px;margin:2rem 0 0; font-weight:700;}
.tm-bx h4 {font-size:16px;margin:14px 0 0;}
.tm-bx img{border-radius:5px;}